.headerOuterArea {
	position: absolute;
	z-index: 999;
	left: 0;
	top: 0;
}
.rowOnePrice {
	column-gap: 60px;
	align-items:center;
}
.rowOnePrice .rightJetText {
	width: 575px;
}
.rowOnePrice .jetSkiBan {
	width: calc(100% - 635px);
	border-radius: 30px;
	overflow: hidden;
	margin-bottom: 0px !important;
}
.rowOnePrice .jetSkiBan img {
    width: 100%;
    object-fit: cover;
}
.headerOuterArea .headerTopArea {
	background:#2c2f36;
	padding-block: 12px;
}
.leftTopHeader {
	
}
.contactInfoTop {
	
}
.contactInfoTop ul{
	margin:0px !important;
}
.contactInfoTop ul li{
	margin:0 !important;
}
.contactInfoTop ul li:first-child{
	position:relative;
	margin-right:28px !important;
	padding-right:28px;
}
.contactInfoTop ul li:first-child:after,
.rightTopHeader .monTime p:after{
    width: 1px !important;
    height: 18px !important;
    background: #c69b6e;
    content: "";
    right: 0;
    top: 50%;
    position: absolute !important;
    transform: translateY(-50%);
	border:none !important;
	inset-inline-end:0 !important;
}
.rightTopHeader .monTime p:after{
	
}
.rightJetText.mobile{
	display:none !important;
}
.contactInfoTop ul li a{
	font-size: 17px;
	letter-spacing: 0px;
	color: #ffffff;
	font-weight: 400;
	font-family: "Barlow";
	outline:none;
	gap:12px;
}
.contactInfoTop ul li a span{
	font-size: 17px;
	letter-spacing: 0px;
	color: #ffffff;
	font-weight: 400;
	font-family: "Barlow";
	outline:none;
	    padding: 0 !important;
}
.contactInfoTop ul li a .elementor-icon-list-icon svg{
	width:20px;
	height:20px;
	margin:0 !important;
}
.contactInfoTop ul li a .elementor-icon-list-icon svg path{
	fill:#e1a52b;
	stroke: #e1a52b;
}
.contactInfoTop ul li a .elementor-icon-list-text{
font-size: 17px;
letter-spacing: 0px;
color: #ffffff;
font-weight: 400;
font-family: "Barlow";
}
.rightTopHeader .monTime p{
font-size: 17px;
letter-spacing: 0px;
color: #ffffff;
font-weight: 400;
font-family: "Barlow";
	position:relative;
	padding-right:15px;
	margin-right:15px;
/* 	margin-right:0;
	padding-right:0; */
}
.locationMenu {
/* 	display:none !important; */
}
.locationMenu ul li.menu-item .elementor-item-anchor{
	padding: 0;
	font-size: 17px;
	letter-spacing: 0px;
	color: #ffcc00;
	font-weight: 400;
	font-family: "Barlow";
		position:relative;
	padding-right:20px;
	z-index:1;
}
.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu{

	
}
.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu:after{display:none;}
.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu:before{
    width: 13px;
    height: 13px;
    position: absolute;
    content: "";
    right: 0;
    left: auto;
    background:url('https://selecctt.com/saltywatersports/wp-content/uploads/2025/09/down.png');
    opacity: 1 !important;
	    background-size: contain !important;
    top: 6px;
}
.locationMenu ul li.menu-item  a span.sub-arrow{
	display:none !important;
}
.locationMenu ul li.menu-item ul.sub-menu{
/* 	display: block !important; */
	top: 36px !important;
	background: #fff;
	border: 0px solid #e3e3e3;
	border-top:0px solid #fff !important;
	width: 190px !important;
    right: 0;
	left:auto !important;
    padding-top: 0px;
}
.locationMenu ul li.menu-item ul.sub-menu li a{
	margin:0 !important;
	border-left: 0px;
	padding: 10px 15px;
	font-size: 15px;
	line-height:23px;
	letter-spacing: 0px;
	color: #111;
	font-weight: 400;
	font-family: "Barlow";
	position:relative;
	border-bottom:1px solid #e1e1e1;
	cursor:unset;
}
.locationMenu ul li.menu-item ul.sub-menu li:last-child a{
	border-bottom:0px solid #e1e1e1;
}
.locationMenu ul li.menu-item ul.sub-menu li:hover a,
.locationMenu ul li.menu-item ul.sub-menu li.current-menu-item a{
	color:#fff !important;
	background:#3b3e47 !important;
}




body.home .ast-header-without-markup,
body.page .ast-article-single .ast-header-without-markup{
	display:none;
}

.headerMainOuter {
	padding-block: 20px !important;
	background:none !important;
  }
  
  .buttonHeart .elementor-button-content-wrapper {
	display: flex;
	align-items: center;
	gap: 10px !important;
  }
  
  .buttonHeart .elementor-button-icon {
	display: flex;
	align-items: center;
  }
  
  .logoBoxArea .elementor-widget-container {
	align-items: center;
	display: flex;
  }
  
  .logoBoxArea a {
	outline: none !important;
  }
  
  /* Navigation Menu */
  .psitpoMenuArea ul {
	gap: 60px;
  }
.psitpoMenuArea ul:after,
.psitpoMenuArea ul:before{
	display:none !important;
}
  
  .psitpoMenuArea ul li {
	position: relative;
  }
  
  .psitpoMenuArea ul li a {
	  display: flex;
	  /* text-transform: uppercase !important; */
	  padding: 0 !important;
	  border: none !important;
	  outline: none !important;
	  /* font-family: "Open Sans", sans-serif !important; */
	  font-weight: 500 !important;
	  position: relative;
	  padding-bottom: 10px !important;
	  font-size: 20px !important;
	  line-height: 30px !important;
	  letter-spacing: 0px;
	  color: #ffffff !important;
	  font-family: "Barlow" !important;
  }  
  .psitpoMenuArea ul li:after {
	background: #fff;
	width: 1px;
	height: 20px;
	content: "";
	position: absolute;
	right: -30px;
	top: 9px;
	display: none;  
  }
  .psitpoMenuArea ul li:last-child:after {
	display: none;
  }
  .psitpoMenuArea ul li a:after {
	background: #fff !important;
	width: 100%;
	height: 2px;
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	opacity: 0;
	transition: all 0.5s ease;
	background-size: contain;
	z-index: 1;
  }  
  .psitpoMenuArea ul li.current-menu-item a:after,
.psitpoMenuArea ul li.current-menu-parent a:after,
  .psitpoMenuArea ul li:hover a:after {
	opacity: 1 !important;
  }
  .psitpoMenuArea ul li.current-menu-item li a:after,
  .psitpoMenuArea ul li li:hover a:after,
.psitpoMenuArea ul li.current-menu-parent li a:after{
	opacity: 0 !important;
  }



/* submenu */
.psitpoMenuArea li.hfe-has-submenu{
	
}
.psitpoMenuArea ul.hfe-nav-menu li a .sub-arrow i{
	display:none;
}
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu a{
	    padding-right: 22px !important;
	outline:none !important;
}

.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li a{
	color:#2c2f36 !important;
	text-transform:unset !important;
	padding:10px 20px !important;
	font-size:18px !important;
}
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li:hover a,
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li.current-menu-item a{
	color:#fff !important;
	background:#ffcd00 !important;
}
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu{
	width:330px !important;
}
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu a .sub-arrow{
	width:14px;
	height:14px;
	background:#000;
	position:absolute;
	right: 0;
    top: 20px;
	z-index:1;
	background:url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/down-arroww.png);
	background-size:contain;
}
.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu:hover a .sub-arrow{
		background:url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/down-arroww.png);
	background-size:contain;
}
  
  /* menu end */
  
  .contactInfo ul li a span,
  .leftHeaderTop ul li span {
	font-size: 17px !important;
	line-height: 27px !important;
	font-weight: 300 !important;
  }
  
  .contactInfo ul.elementor-icon-list-items {
	gap: 40px !important;
	margin: 0 !important;
	padding: 0 !important;
  }
  
  .contactInfo ul.elementor-icon-list-items li,
  .leftHeaderTop ul li {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
  }
  
  .contactInfo ul.elementor-icon-list-items li:after {
	width: 1px !important;
	height: 18px !important;
	position: absolute !important;
	left: auto !important;
	right: -20px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	content: "" !important;
	background: #363e52 !important;
	z-index: 1 !important;
	border: none !important;
  }
  
  .contactInfo ul.elementor-icon-list-items li:last-child:after {
	display: none !important;
  }
  
  .contactInfo ul li a {
	gap: 10px !important;
	display: flex !important;
  }
  
  .contactInfo ul li a span.elementor-icon-list-text,
  .leftHeaderTop ul li span.elementor-icon-list-text {
	margin: 0 !important;
	padding: 0 !important;
  }
  
  .leftHeaderTop ul li span span {
	color: #f74f22 !important;
	font-style: italic !important;
	font-weight: 600 !important;
	margin-right: 15px !important;
  }
  
  .leftHeaderTop ul li {
	gap: 10px;
  }
  
  .contactInfo ul li a svg,
  .leftHeaderTop ul li svg {
	margin: 0 !important;
	padding: 0 !important;
	width: 17px !important;
	height: 17px !important;
  }
  
  .leftHeaderTop ul li svg {
	opacity: 0.5;
  }
  
  .buttonHeart .elementor-button {
	padding: 7px 15px 5px;
	border-radius: 5px;
  }
  
  .buttonHeart {
	position: relative;
  }
  
  .buttonHeart:after {
	width: 1px;
	height: 43px;
	position: absolute;
	left: -34px;
	top: -3px;
	content: "";
	background: #ccc;
	z-index: 1;
  }
  
  .socialIconsArea {

	position: relative;

  }
  
  .socialIconsArea:after {

  
  }
  
  .socialIconsArea .elementor-social-icons-wrapper {
	display: flex !important;
	gap: 12px !important;
  }
  
  .socialIconsArea .elementor-social-icons-wrapper .elementor-grid-item {
	width: 26px;
	height: 26px;
  }
  
  .socialIconsArea .elementor-social-icons-wrapper .elementor-grid-item a {
	width: 100%;
	height: 100%;
	display: flex;
  }
  
  .socialIconsArea .elementor-social-icons-wrapper .elementor-grid-item a svg {
	width: 12px !important;
  }
  
  .socialIconsArea .elementor-social-icons-wrapper .elementor-grid-item a svg path {
	fill: #fff !important;
  }
  
  .iconButtonArea  {
	  width: 100% !important;
	  float: left !important;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  gap:30px;
	  margin-top: -150px;
	  position: relative;
	  z-index: 9;
	  margin-bottom: 108px;
  }
  .bannerButtonBox{
	  width: 290px !important;
	  border-radius: 5px;
	  overflow: hidden;
  }
  .bannerButtonBox .elementor-image-box-content {
	  display:none !important;
  }
  .bannerButtonBox figure.elementor-image-box-img{
	  margin:0 !important;
	  width:100% !important;
  }
  .bannerButtonBox figure.elementor-image-box-img img{
	  height:109px !important;
	  width:100% !important;
	  object-fit:contain !important;
  }
 @media only screen and (max-width:1680px) {
.psitpoMenuArea ul li a{
		font-size: 18px !important;
		line-height: 28px !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu a .sub-arrow{
		top: 18px;
		width: 12px;
		height: 12px;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li a{
		font-size: 16px !important;
		line-height:26px !important;
	}
}

  @media only screen and (max-width:1366px) {
	.psitpoMenuArea ul {
		gap: 50px;
	}
	.psitpoMenuArea ul li a {
		font-size: 17px !important;
		line-height: 27px !important;
	}
	.contactInfo ul li a span, .leftHeaderTop ul li span {
		font-size: 15px !important;
		line-height: 25px !important;
	}
	.buttonHeart:after{
		left: -23px;
	}
}
@media only screen and (max-width:1150px) {

	.contactInfo ul.elementor-icon-list-items {
		gap: 20px !important;
	}

	.buttonHeart .elementor-button-text{
		font-size: 14px;
	}
	.buttonHeart:after {
		left: -15px;
	}
	.contactInfo ul.elementor-icon-list-items li:after{
		right: -10px !important;
	}
	.buttonHeart:after{
		
	}
}

@media only screen and (max-width:1024px) {

	/* 	mobile menu */
	.rightHeader {
		gap:20px;
	}
	.headerMainOuter {
		padding-block: 15px !important;
	}
	.leftHeaderTop {
		display:none;
	}
	
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu a .sub-arrow{
		background: url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/down-arrowb.png) no-repeat;
		background-size: contain;
		border: none;
		top: 26px;
        height: 16px;
        width: 16px;
        right: 15px;
        border: none;
        padding: 0px;
	}
	    .psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu {
        width: 100% !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu:hover a .sub-arrow{
		background:url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/down-arrowb.png);
	background-size:contain;
		outline:none !important;
		border: none;
}

	.psitpoMenuArea .hfe-nav-menu-icon svg path {
		fill: #FFF !important;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}
	.psitpoMenuArea .hfe-nav-menu__toggle {
		margin: 0 !important;
		text-align: right;
		padding-right: 0px;
	}
	.psitpoMenuArea ul li a:after {
		z-index: -1;
	}
	.psitpoMenuArea {
		display: flex;
		flex-direction: row-reverse !important;
	}
	.psitpoMenuArea ul li:after {
		display: none !important;
	}
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		width: 100% !important;
		min-width: 550px;
		right: 0 !important;
		left: auto !important;
		top: 112% !important;
		position: absolute;
		box-shadow:0 2px 10px rgba(0, 0, 0, .1);
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		top: 2px;
		position: relative;
		outline: none;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.current-menu-item a,
	.psitpoMenuArea ul.hfe-nav-menu li:hover a {
		color: #ffcd00  !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li a {
		color: #000 !important;
		padding: 13px 23px !important;
		position: relative;
		z-index: 1;
	}
	.psitpoMenuArea ul.hfe-nav-menu li a:after {
		width:100%;
	}
	.psitpoMenuArea ul.hfe-nav-menu {
		gap: 0;
		z-index: 1;
	}
	.psitpoMenuArea {
		width: 50px !important;
	}
	.psitpoMenuArea ul li a {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	.rightHeader{
		width:auto;
	}

  /* 	mobile menu end */
}

@media only screen and (max-width:767px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 430px;
		z-index: 999 !important;
	}
	.logoArea {
		width: 90px;
	}
	.headerInner .rightContainer {
		display: flex !important;
		max-width: 100px;
	}
	.headerInner {
		display: flex;
		flex-direction: row !important;
		justify-content: space-between;
	}

}
@media only screen and (max-width:640px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 300px;
		z-index: 999 !important;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}
	.logoBoxArea a img {
		width: 155px !important;
	}
}

@media only screen and (max-width:600px) {
	.socialIconsArea{
		margin-left: 0px !important;
	}
	.socialIconsArea .elementor-social-icons-wrapper {
		gap: 8px !important;
	}
	.socialIconsArea:after{
		left:7px;
	}
}
@media only screen and (max-width:480px) {
	.buttonHeart .elementor-button-text {
		font-size: 11px;
	}
	.buttonHeart:after{
		top:0;
		height: 33px;
	}
	.rightInfo {
		display:flex;
		gap:10px;
	}
	.logoBoxArea a img {
		width: 115px !important;
	}
	.buttonHeart .elementor-button {
		padding: 5px 10px 3px;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 20px !important;
		height: 20px !important;
	}
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 230px;
	}
}
@media only screen and (max-width:400px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 190px;
	}
}


/* banner start */
.bannerOuter{
	
}
.bannerOuter .swiper-slide-inner {
	padding-right: 175px !important;
	padding-left: 175px !important;
	justify-content: flex-start;
	text-decoration:none !important;
/* 	position:relative;
	z-index:1; */
}
.bannerOuter .swiper-slide-inner:after {
	width:100%;
	height:35%;
	content:"";
	position:absolute;
	left:0;
	top:0;
	background:rgba(0,0,0,0.9);
	background: linear-gradient(180deg,rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);
	z-index:1;
}
.bannerOuter .elementor-slide-heading {
	font-style: normal !important;
	text-align: left !important;
    font-size: 55px !important;
    letter-spacing: 4px !important;
    line-height: 70px !important;
	color: #ffffff !important;
	font-weight: 400 !important;
	 font-family: "Ubuntu", sans-serif !important;
	filter: drop-shadow(-2.366px 16.835px 2.5px rgba(0,0,0,0.23)) !important;
	    font-weight: 700 !important;
}
.bannerOuter .elementor-slide-heading span{
	font-size:19px;
	line-height:30px;
	display:block;
	font-weight: 400 !important;
	text-transform:uppercase;
}
.bannerOuter .swiper-slide-contents {
  justify-content: flex-start;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 755px !important;
	position:relative;
	margin-top:100px !important;
}
.bannerOuter .elementor-slide-description {
  padding-left: 0px;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
/*   padding-bottom: 30px; */
  margin-bottom: 55px !important;
  font-size: 19px !important;
  line-height: 28px !important;
  font-family: "Roboto", sans-serif !important;
  text-align: left !important;
  letter-spacing: 1px;
  position: relative;
	font-weight: 500 !important;	

}
.bannerOuter .elementor-slide-description:after {
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  content: "";
/*   background: rgba(255, 255, 255, 0.3); */
  position: absolute;
}
.bannerOuter .elementor-slide-button {
	font-size: 20px !important;
	letter-spacing: 1px !important;
	color: #fff !important;
/* 	color: #000 !important; */
	font-weight: 700 !important;
	line-height: 28px !important;
	border: none !important;
	background: #ffcd00 !important;
	outline: none !important;
	transition: all 0.5s ease;
	font-family: "Barlow", sans-serif !important;
	text-transform: uppercase;
	border: 1px solid #5b9ae9;
	border-radius: 30px !important;
	position: relative;
	    padding-block: 15px;
    padding-inline: 45px;
/* 	    position: absolute;
    bottom: 0;
    right: 0; */
}
.bannerOuter .elementor-slide-button:after {
/*   
    no-repeat;
  content: "";
  position: absolute;
  right: 45px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-size: contain; */
}
.bannerOuter .elementor-slide-button:hover:after {
 
    no-repeat;
  background-size: contain;
}

.bannerOuter .elementor-slide-button:hover {
  background: #fff !important;
  color: #ffcd00 !important;
  border-color: #fff;
}

/* Banner Navigation start */
.bannerOuter .elementor-swiper-button {
  bottom: 40px !important;
  top: auto !important;
  left: 230px !important;
  width: 40px;
  height: 40px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 100px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  z-index: 9999999 !important;
}
.bannerOuter .elementor-swiper-button svg {
  width: 20px !important;
  height: 20px !important;
}
.bannerOuter .elementor-swiper-button:hover svg path {
  fill: #5b9ae9;
}
.bannerOuter .elementor-swiper-button:hover {
  border: 1px solid #5b9ae9;
}
.bannerOuter .elementor-swiper-button.elementor-swiper-button-prev {
  left: 175px !important;
}
/* Banner Navigation end */

/* banner end */

@media only screen and (max-width:1680px){
	.bannerOuter .swiper-slide-inner{
		padding-right: 145px !important;
		padding-left: 145px !important;
	}
	.bannerOuter .elementor-slide-heading{
		font-size: 50px !important;
		line-height: 65px !important;
	}
	.bannerOuter .elementor-slide-heading span {
    font-size: 17px;
    line-height: 28px;
	}
	.bannerOuter .elementor-slide-description{
		    font-size: 17px !important;
    line-height: 26px !important;
	}
	.bannerOuter .elementor-slide-button {
    font-size: 18px !important;
    line-height: 26px !important;
	}
	
	.bannerOuter .swiper-slide-contents{
		    max-width: 655px !important;
	}
	
}
@media only screen and (max-width:1550px){
	.bannerOuter .swiper-slide-inner{
		padding-right: 115px !important;
		padding-left: 115px !important;
	}
	.bannerOuter .elementor-slide-heading{
		        font-size: 45px !important;
        line-height: 60px !important;
	}
}
@media only screen and (max-width:1440px){
	.contactInfoTop ul li a .elementor-icon-list-text {
		font-size: 15px;
	}
	.rightTopHeader .monTime p {
		font-size: 15px;
	}
	.locationMenu ul li.menu-item .elementor-item-anchor{
		font-size: 15px;
	}
	.contactInfoTop ul li a .elementor-icon-list-icon svg {
		width: 16px;
		height: 16px;
	}
	.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu:before {
		width: 11px;
		height: 11px;
	}
	.bannerOuter .elementor-slide-button {
		font-size: 16px !important;
		line-height: 24px !important;
		padding-block: 13px;
		padding-inline: 42px;
	}
	.bannerOuter .swiper-slide-inner {
		padding-right: 75px !important;
		padding-left: 75px !important;
	}
	    .bannerOuter .elementor-slide-heading {
        font-size: 42px !important;
        line-height: 57px !important;
	}
	    .bannerOuter .elementor-slide-heading span {
        font-size: 15px;
        line-height: 26px;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu {
    width: 265px !important;
	}
	.bannerOuter .elementor-slide-description{
		margin-bottom: 35px !important;
	}
}
@media only screen and (max-width:1366px){
	.bannerOuter .swiper-slide-contents {
		max-width: 615px !important;
	}
	.psitpoMenuArea ul li a {
		font-size: 17px !important;
		line-height: 27px !important;
	}
	.locationMenu ul li.menu-item ul.sub-menu li a{
		font-size: 14px;
		line-height: 22px;
		padding: 7px 15px;
	}
	    .bannerOuter .elementor-slide-description {
        font-size: 15px !important;
        line-height: 24px !important;
	}
	.bannerOuter .elementor-slide-heading{
		    letter-spacing: 4px !important;
	}
	    .psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li a {
        font-size: 15px !important;
        line-height: 25px !important;
	}
	.homeBanner .swiper-slide {
		height: 650px !important;
	}
}
@media only screen and (max-width:1024px){
	.logoBoxArea img{
		width:130px;
	}
	.rightTopHeader  .locationMenu .elementor-menu-toggle svg path {
		fill: #FFF !important;
	}
	.rightTopHeader  .locationMenu .elementor-menu-toggle svg  {
		width: 20px !important;
		height: 20px !important;
	}
	.rightTopHeader  .locationMenu .elementor-menu-toggle{
		margin:0 !important;
		padding:0 !important;
	}
	.rightTopHeader  .locationMenu .elementor-nav-menu--dropdown{
		position: absolute;
		top: 35px;
		right: 0;
		z-index: 99;
		margin: 0 !important;
		width: 200px;
		
	}
	.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu {
		padding: 10px 15px;
		background: #3b3e47;
	}
	.locationMenu ul li.menu-item .elementor-item-anchor.has-submenu:before {
		right: 13px;
		left: auto;
		top: 15px;
		display:none;
	}
	.locationMenu ul li.menu-item ul.sub-menu{
		position: relative;
		top: 0 !important;
		display: block !important;
		width: 100% !important;
	}
	.contactInfoTop ul li:first-child {
    margin-right: 18px !important;
    padding-right: 18px;
	}
	    .bannerOuter .swiper-slide-inner {
        padding-right: 25px !important;
        padding-left: 25px !important;
	}
	    .bannerOuter .elementor-slide-description {
        font-size: 14px !important;
        line-height: 23px !important;
	}
	    .bannerOuter .elementor-slide-heading {
        font-size: 32px !important;
        line-height: 47px !important;
	}
	    .bannerOuter .elementor-slide-heading span {
        font-size: 13px;
        line-height: 24px;
	}
	    .bannerOuter .swiper-slide-contents {
        max-width: 475px !important;
	}

	    .bannerOuter .elementor-slide-heading {
        letter-spacing: 2px !important;
    }
	.psitpoMenuArea .hfe-nav-menu__toggle .hfe-nav-menu-icon{
		padding:0 !important;
	}

}
@media only screen and (max-width:912px){
	.monTime {
		display:none;
	}
	.leftTopHeader {
		min-width: auto;
		        width: auto;
	}
	
	.rightTopHeader {
		width:auto;
	}
	.bannerOuter .swiper-slide-contents {
		max-width: 385px !important;
	}
	.bannerOuter .elementor-slide-heading {
		letter-spacing: 1px !important;
	}
}
@media only screen and (max-width:640px){
    .bannerOuter .swiper-slide-contents {
        max-width: 100% !important;
}
}
@media only screen and (max-width:540px){
		.contactInfoTop ul li a .elementor-icon-list-text{
		display:none;
	}
}
@media only screen and (max-width:480px){
	.contactInfoTop ul li:first-child {
		
	}

	.bannerOuter .elementor-slide-heading {
		font-size: 24px !important;
		line-height: 34px !important;
	}
	.bannerOuter .swiper-slide-bg{
		background-position:left !important;
	}
	.bannerOuter .swiper-slide-inner {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	.bannerOuter .swiper-slide-contents{
		margin-top:90px !important;
	}
	.homeBanner .swiper-slide {
        height: 590px !important;
	}
	.headerOuterArea .headerTopArea { 
    min-height: 48px;
	}
	.rightTopHeader .locationMenu .elementor-nav-menu--dropdown{
		top:34px;
	}
}



/* innerpage title */
.pageTitleSection {
	padding-top:145px !important;
	background:#fff;
	margin-bottom: 50px;
}
.innerTitleArea {
	padding-block:75px !important;
	gap:10px;
	position:relative;
}
.titlePageHead a {
	text-decoration:none !important;
}
.titlePageHead h2{
	font-style: normal; 
	font-size: 60px !important;
	letter-spacing: 6px !important;
	line-height: 79px !important;
	color: #ffffff !important;
	font-weight: 700 !important;
	font-family: "Ubuntu", sans-serif !important;
	filter: drop-shadow(-2.366px 16.835px 2.5px rgba(0,0,0,0.23)) !important;
}
.breadCumBox ul li{
	font-size:18px !important;
    line-height: 28px !important;
    font-family: "Roboto", sans-serif !important;
}
.breadCumBox ul li a {
	text-decoration:none !important;
	outline: none !important;
}
.breadCumBox ul li a span{
	transition:all 0.5s ease;
}
.breadCumBox ul li:hover a span{
	color:#f1ca00  !important;
}

@media only screen and (max-width:1440px){
	.titlePageHead h2{
		font-size: 54px !important;
		letter-spacing: 4px !important;
		line-height: 73px !important;
	}
	.breadCumBox ul li {
		font-size: 16px !important;
		line-height: 26px !important;
	}
}
@media only screen and (max-width:1366px){
		.pageTitleSection {
	margin-bottom: 30px;
	}
}
@media only screen and (max-width:1280px){
	.titlePageHead h2{
		font-size: 48px !important;
		letter-spacing: 2px !important;
		line-height: 67px !important;
	}
	.breadCumBox ul li {
		font-size: 14px !important;
		line-height: 24px !important;
	}
}


@media only screen and (max-width:1024px){
	.pageTitleSection {
		padding-top: 130px !important;
	}
	.titlePageHead h2 {
		font-size: 42px !important;
		line-height: 52px !important;
	}
	.innerTitleArea {
	padding-block: 50px !important;
		        padding-inline: 15px;
	}

}
@media only screen and (max-width:767px){
.titlePageHead h2 {
	font-size: 32px !important;
	line-height: 42px !important;
}
}

.contentAreaPageOuter{
	padding-inline:230px;
	
}
.rowOneJetOuter {
	column-gap: 60px;
	margin-top:55px;
}
.leftColJet {
	    width: calc(100% - 635px);
}
.leftContentRowTwo {
	    max-width: 75%;
}
.leftColJet  .jetSkiBan {
	border-radius:30px;
	overflow:hidden;
	margin-bottom: 55px !important;
}
.leftColJet  .jetSkiBan img{
	width:100%;
	object-fit:cover;
}
.jetTitle45.marJetSki{
	margin-bottom:15px !important;
}
.listDesc ul {
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.listDesc ul li{
    gap: 10px;
}
.listDesc ul li .elementor-icon-list-icon{
	
}
.listDesc ul li .elementor-icon-list-icon svg{
	fill:#fcbc14 !important;
}
.listDesc ul li .elementor-icon-list-text{
		font-size: 18px !important;
	letter-spacing: 1px !important;
	line-height: 26px !important;
	color: #000000 !important;
	font-weight: 300 !important;
	font-family: "Roboto" !important;
}
.addInfo .listDesc ul li .elementor-icon-list-text{
	display: flex;
    justify-content: space-between;
    width: 100%;
   
}
.addInfo .listDesc ul li .elementor-icon-list-text span{
font-weight:500;	
}
.addInfo .listDesc ul.elementor-icon-list-items{
	 max-width: 385px;
}
.addInfo .listDesc ul li.elementor-icon-list-item{
	border-bottom:1px solid #ccc;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
}
.addInfo .listDesc ul li.elementor-icon-list-item:last-child{
	border:none;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
.addInfo .listDesc ul li.elementor-icon-list-item .elementor-icon-list-icon{
	
}
.addInfo .listDesc ul{
	gap:0px;
}
.addInfo .listDesc ul li.elementor-icon-list-item .elementor-icon-list-icon svg{
	width:25px;
	height:25px;
}
.rowOneJetOuter .rightColJet {
	width:575px;
}
.rowOneJetOuter .rightColJet .rightJetText  {
	margin-top:55px;
}
.rightJetText .jetPara.listDesc{
	margin-top:40px;
}
.jetTitle45 h2{
	font-size: 45px !important;
	line-height:55px !important;
	letter-spacing: 2px !important;
	color: #000000 !important;
	font-weight: 700 !important;
	font-family: "Lato" !important;
}
.jetPara p{
	font-size: 18px !important;
	letter-spacing: 1px !important;
	line-height: 26px !important;
	color: #000000;
	font-weight: 300;
	font-family: "Roboto" !important;
	margin-bottom:0px !important;
}
.jetTitleH3 h3{
	font-size: 30px !important;
	line-height:40px !important;
	letter-spacing: 1px;
	color: #000000;
	font-weight: 700 !important;
	font-family: "Lato" !important;
	    margin-bottom: 6px !important;
}
.title52Size h2{
	font-size: 52px !important;
	letter-spacing: 2px !important;
	color: #000000 !important;
	font-weight: 800 !important;
	font-family: "Lato" !important;
}
.title52Size h2 span{
	font-size: 22px !important;
	letter-spacing: 1px !important;
	line-height: 26px !important;
	color: #3e3e3e !important;
	font-weight: 500 !important;
	font-family: "Roboto" !important;
}
.rightJetText {
	
}
 .rightJetText .title52Size.priceHour {
	margin-top:50px !important;
}
.title52Size.priceHour {
    display: flex;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}
.title52Size.priceHour h2{
	background:#fff;
	padding-left: 15px;
}
.title52Size.priceHour:after {
	width:100%;
	height:1px;
	background:#d7d7d7;
	content:"";
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	z-index:-1;
}
.leftContentRowTwo .whatsInclu {
	margin-top:50px !important;
}
.leftContentRowTwo .addInfo {
	margin-top:50px !important;
}
.jetPara.listDesc.addInfo{
	margin-top: 15px !important;
}

/* reservation form */
.bookBtnArea{
	position:relative;
	z-index:1;
}
.bookNowBtn{
	padding-left:15px;
	background: #eff8ff;
}
.bookBtnArea:after{
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	content:"";
	background:#ccc;
	z-index:-1;
}
.bookNowBtn p{
	margin-bottom:0 !important;
    position: relative;
    background: #fff;
    border-radius: 30px;
    padding: 1px;
	border:1px solid #585c5f;
}
.bookNowBtn .wpcf7-spinner{
	position:absolute;
	right:0;
}
.bookFormCf{
	padding:30px 20px 0px !important;
	margin-bottom: 0px !important;
}
.bookFormCf .wpcf7-form-control-wrap{
	flex-direction:column !important;
}
.formBookArea  .wpcf7-response-output{
	margin:15px 15px 0px !important;
}
.bookFormCf .contactus_form{
	display:flex;
	gap:25px;
	flex-wrap: wrap;
	justify-content:space-between;
	margin:0 !important;
	padding:0 !important;
}
.bookFormCf .contactus_form .fldBox{
	width:50%;
}
.bookFormCf .contactus_form .fldBox.question{
	display: flex;
	gap: 10px;
	position:relative;	
}
.bookFormCf .contactus_form .fldBox.question {
	
}
.bookFormCf .contactus_form .fldBox p{
	margin-bottom:0 !important;
}
.bookFormCf .contactus_form .fldBox p a.readMoreLink{
	position:absolute;
	top:19px;
	outline:none !important;
	left: 130px;
}
.bookFormCf ul {
	list-style:none !important;
}
.bookFormCf .contactus_form li{
	width: 100%;
	display: flex;
	gap: 15px;
}
.bookFormCf .contactus_form li.numberGuest{
	    width: 100%;
/* 	margin-bottom:30px !important; */
}
.bookFormCf .contactus_form li:last-child{
	width:100%;
}
.bookFormCf ul li .wpcf7-form-control{
	width: 100% !important;
	padding-block: 0px !important;
	padding-inline:16px !important;
	height: 60px;
	border:1px solid #d1e4f5;
	border-radius:10px;
	font-size: 18px !important;
	letter-spacing: 1px !important;
	line-height: 26px !important;
	color: #5f5f5f !important;
	font-weight: 300 !important;
	font-family: "Roboto" !important;
	background:#fff !important;
}
.bookFormCf ul li.fullDesc{
	
}
.bookFormCf ul li.fullDesc p{
	width:100% !important;
}
.bookFormCf ul li .wpcf7-form-control.wpcf7-textarea{
	height:165px !important;
	padding:12px 16px !important;
}

.bookFormCf ul li .question .wpcf7-form-control{
    background: none !important;
    border: none;
    display: flex;
    align-items: center;
}
.bookFormCf ul li .question .wpcf7-form-control .wpcf7-list-item{
	margin-left:0 !important;
}
.bookFormCf ul li .question .wpcf7-form-control .wpcf7-list-item-label{
	color:#000 !important;
}
.bookFormCf ul li .wpcf7-form-control.wpcf7-submit {
	width: 100%;
	height: 50px;
	background: #ffbc13 !important;
	text-transform: uppercase;
	line-height: 28px;
	transition: all 0.5s ease;
	border-radius: 30px !important;
	font-size: 20px !important;
	letter-spacing: 1px !important;
	color: #ffffff !important;
	font-weight: 700 !important;
	font-family: "Barlow" !important;
	    padding: 0 30px!important;
}

.bookFormCf ul li .wpcf7-form-control.wpcf7-submit:hover {
    background: #1389e9 !important;
}
.bookFormCf ul li label {
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: "Barlow" !important;
}

.bookFormCf ul li label .wpcf7-not-valid-tip{
	font-family: "Barlow" !important;
}

.bookFormCf .wpcf7-form-control-wrap {
    position: relative;
    display: flex;
    gap: 0px;
    margin-top: 0px;
}


@media only screen and (max-width:1550px){
	.bookFormCf ul li .wpcf7-form-control {
    height: 50px;
    font-size: 16px !important;
    line-height: 24px !important;
	}
	
	.bookFormCf ul li .wpcf7-form-control.wpcf7-submit {
		height: 50px;
		line-height: 25px;
		font-size: 17px !important;
		padding: 0 25px !important;
	}
	.bookFormCf .contactus_form .fldBox p a.readMoreLink{
		top:12px;
	}
}

@media only screen and (max-width:1024px){
.bookFormCf ul li label,
	.bookFormCf ul li label input{
    font-size: 14px !important;
}
	.bookFormCf ul li .wpcf7-form-control.wpcf7-submit {
    height: 45px;
    font-size: 14px !important;
    line-height: 24px;
	}
	.bookFormCf .bookTitleForm h6 {
    font-size: 20px !important;
    line-height: 30px !important;
	}
}

@media only screen and (max-width:991px){	
	.bookFormCf .contactus_form{
		gap:0;
		row-gap:25px;
	}
.bookFormCf .contactus_form li {
		width: 100%;
	}
	}

@media only screen and (max-width:640px){	


}

.formJetBook {
	margin-top:38px !important;
}
.formContainerInner {
	background:#eff8ff;
	padding-bottom:30px;
	    border-radius: 0px 0px 15px 15px;
}
.titleFormOne {
	background:#ffbc13;
	padding:30px 44px !important;
	display:flex;
}
.titleFormOne h2{
	font-size: 30px !important;
	line-height:40px !important;
	letter-spacing: 1px !important;
	color: #ffffff !important;
	font-weight: 700 !important;
	font-family: "Lato" !important;
}
.titleFormOne h2 span{
	font-size: 20px !important;
	line-height: 26px !important;
	font-weight: 500 !important;
	font-family: "Roboto" !important;
	    display: block;
	margin-top: 10px;
}
.formBookArea {
	
}
.bookBtnArea{
	justify-content:flex-end;
	margin-top: 25px;
	margin-bottom: 25px;
}

@media only screen and (max-width:1880px){
	.contentAreaPageOuter {
    padding-inline: 190px;
}
}
@media only screen and (max-width:1680px){
.rightJetText .title52Size.priceHour{
margin-top:30px !important;	
}
	    .contentAreaPageOuter {
        padding-inline: 160px;
	}
}

@media only screen and (max-width:1550px){
	.contentAreaPageOuter {
    padding-inline: 100px;
}
	.rowOneJetOuter .rightColJet .rightJetText {
    margin-top: 25px;
	}
	.jetTitle45 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
	}
	.rightColJet .rightJetText .title52Size.priceHour {
    margin-top: 30px !important;
	}
	.title52Size h2 {
    font-size: 47px !important;
	}
	.title52Size h2 span{
		
	}
	.title52Size h2 span {
    font-size: 18px !important;
    line-height: 22px !important;
	}
	.listDesc ul li .elementor-icon-list-text {
    font-size: 16px !important;
     line-height: 24px !important;
	}
	.jetPara p {
    font-size: 16px !important;
     line-height: 24px !important;
	}
	.jetTitleH3 h3 {
    font-size: 26px !important;
    line-height: 36px !important;
	}
	.leftColJet .jetSkiBan{
		    margin-bottom: 35px !important;
	}

	.titleFormOne {
      padding: 25px 36px !important;
	}
	.titleFormOne h2 {
    font-size: 26px !important;
    line-height: 36px !important;
	}

}
@media only screen and (max-width:1440px){

.rightColJet .jetPara.listDesc {
    margin-top: 20px;
}
	    .rightColJet .rightJetText .title52Size.priceHour {
        margin-top: 10px !important;
	}
	.listDesc ul{
		gap:9px;
	}
	.listDesc ul li .elementor-icon-list-icon svg {
       width: 10px;
    height: 10px;
	}
	.listDesc ul li {
    gap: 5px;
	}
	.titleFormOne h2 span {
    font-size: 16px !important;
    line-height: 22px !important;

    margin-top: 8px;
	}
	.addInfo .listDesc ul li.elementor-icon-list-item .elementor-icon-list-icon svg {
    width: 20px;
    height: 20px;
	}
	.leftContentRowTwo {
    max-width: 85%;
	}
	.leftContentRowTwo .whatsInclu {
    margin-top: 30px !important;
	}
}
@media only screen and (max-width:1366px){
    .contentAreaPageOuter {
        padding-inline: 60px;
}
	    .title52Size h2 {
        font-size: 42px !important;
	}
}
@media only screen and (max-width:1280px){
	.rowOneJetOuter .rightColJet {
		width: 475px;
	}
	.rowOnePrice .rightJetText {
		width: 475px;
	}
	.rowOneJetOuter {
    column-gap: 30px;
    justify-content: space-between;
	}
	.rowOnePrice {
    column-gap: 30px;
		 justify-content: space-between;
	}
	.leftColJet {
    width: calc(100% - 475px);
	}
	.rowOnePrice .jetSkiBan {
    width: calc(100% - 475px);
	}
	    .jetTitle45 h2 {
        font-size: 34px !important;
        line-height: 44px !important;
	}
	    .formJetBook {
        margin-top: 40px !important;
	}
	    .jetPara p {
        font-size: 14px !important;
        line-height: 22px !important;
	}
	.listDesc ul li .elementor-icon-list-text {
        font-size: 14px !important;
        line-height: 22px !important;
	}
	    .leftContentRowTwo {
        max-width: 95%;
	}
	    .listDesc ul {
        gap: 5px;
	}
	    .rightColJet .jetPara.listDesc {
        margin-top: 10px;
	}
	    .title52Size h2 {
        font-size: 32px !important;
	}
	    .title52Size h2 span {
        font-size: 14px !important;
        line-height: 18px !important;
	}
	    .titleFormOne {
        padding: 15px 26px !important;
	}
	    .bookFormCf ul li .wpcf7-form-control {
             font-size: 14px !important;
        line-height: 22px !important;
	}
	    .rowOneJetOuter .rightColJet .rightJetText {
        margin-top: 5px;
	}
	.rightJetText .jetPara.listDesc {
    margin-top: 20px;
	}
	.rightJetText .title52Size.priceHour{
		        margin-top: 20px !important;
	}
	.rowOneJetOuter{
		margin-top: 35px;
	}
}
@media only screen and (max-width:1080px){
	.jetTitle45 h2 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	.rightJetText .jetPara.listDesc {
		margin-top: 10px;
	}
	.rightJetText .title52Size.priceHour {
		margin-top: 10px !important;
	}
}

@media only screen and (max-width:1024px){
	.contentAreaPageOuter {
		padding-inline: 30px;
	}
	.pageTitleSection {
		margin-bottom: 30px;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu {
		width: 100% !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li:first-child a{
		border-top:1px solid #ccc !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li a {
		padding: 10px 30px !important;
	}

}
@media only screen and (max-width:991px){
	
	.rowOneJetOuter{
		flex-direction: column !important;
	}
	.leftColJet {
		width: 100%;
	}
	.rowOneJetOuter .rightColJet{
		width: 100%;
	}
	.rightJetText.mobile{
		display:block !important;
	}
	.rightColJet .rightJetText {
		display:none !important;
	}
	.leftColJet .jetSkiBan {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
		max-width: 60% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.leftContentRowTwo .addInfo {
    margin-top: 20px !important;
	}
	    .leftContentRowTwo .whatsInclu {
        margin-top: 20px !important;
	}
}
@media only screen and (max-width:912px){
	.bookBtnArea {
      margin-top: 5px;
    margin-bottom: 5px;
	}
	.bookFormCf ul li .wpcf7-form-control.wpcf7-textarea {
    height: 135px !important;
	}
	.rowOnePrice{
		flex-direction:column-reverse !important;
	}
	.rowOnePrice .rightJetText{
		width:100%;
		margin-bottom: 35px;
	}
	.rowOnePrice .jetSkiBan {
		width: 100%;
	}
	    .titleFormOne h2 {
        font-size: 20px !important;
        line-height: 30px !important;
	}
	    .titleFormOne h2 span {
        font-size: 14px !important;
        line-height: 20px !important;
        margin-top: 5px;
	}
	.contentAreaPageOuter{
		margin-bottom:30px !important;
	}
}

@media only screen and (max-width:767px){
    .jetTitle45 h2 {
        font-size: 28px !important;
        line-height: 37px !important;
}
}

@media only screen and (max-width:540px){
	.bookFormCf .contactus_form li {
		flex-direction: column;
	}
	.bookFormCf .contactus_form .fldBox {
		width: 100%;
	}
	.rowOneJetOuter {
		margin-top: 20px;
	}
	    .contentAreaPageOuter {
        padding-inline: 25px;
	}
	.rowOnePrice .jetSkiBan{
		border-radius: 20px;
	}
	    .bookFormCf .contactus_form {
        gap: 0;
        row-gap: 15px;
	}
	    .titleFormOne {
        padding: 10px 20px !important;
	}
		.psitpoMenuArea ul.hfe-nav-menu li a {      
		padding: 10px 15px !important;    
		font-size: 14px !important;
	}
	    .psitpoMenuArea ul.hfe-nav-menu li.hfe-has-submenu ul.sub-menu li a {
        padding: 10px 20px !important;
        font-size: 13px !important;
	}
	    .titlePageHead h2 {
        font-size: 28px !important;
        line-height: 38px !important;
	}
}


/* about video */

.boat_rental_slide_inm h5 a{
	text-decoration:none !important;
}

/* faq */
.faqContentArea {
	margin-top:40px !important;
}
.faqContentArea .e-n-accordion{
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	column-gap: 40px;
	row-gap: 40px;
	align-items: start;
}
.faqContentArea .e-n-accordion-item{
	background:#eff8ff !important;
	margin: 0 !important;
}
.faqContentArea .e-n-accordion-item-title-header{	
}
.faqContentArea .e-n-accordion-item-title-header .e-n-accordion-item-title-text{
	font-size: 18px !important;
	line-height: 28px !important;
	letter-spacing: 1px;
	color: #000000;
	font-weight: 700 !important;
	font-family: "Lato" !important;
}
.faqContentArea .e-n-accordion-item-title{
	border: none !important;
	padding: 0px !important;
	padding:15px 25px !important;
}
.faqContentArea .e-n-accordion-item-title-icon{	
}
.faqContentArea .e-n-accordion-item .elementor-element.rowOneFaq {
	border: none !important;
	padding: 0 !important;
	padding:0px 25px 25px !important;
}
	.faqContentArea .e-n-accordion-item-title{
		align-items:flex-start !important;
	}
	.faqContentArea .e-n-accordion-item-title-icon {
    margin-top: 6px;
	}

@media only screen and (max-width:1440px){
	.faqColRow {
     column-gap: 20px !important;
    row-gap: 20px !important;
	}
	.faqContentArea .e-n-accordion{
		row-gap: 20px !important;
	}
	.faqContentArea .e-n-accordion-item-title-header .e-n-accordion-item-title-text {
    font-size: 16px !important;
    line-height: 22px !important;
	}
	
}
@media only screen and (max-width:912px){
    .faqColRow {
              grid-template-columns: repeat(1, 1fr) !important;
		 margin-top: 30px !important;
}
	.faqContentArea {
    margin-top: 0px !important;
	}
}
@media only screen and (max-width:480px){
.faqContentArea .e-n-accordion-item-title {
    padding: 10px 15px !important;
}
	.faqContentArea .e-n-accordion-item-title-icon {
    margin-top: 4px;
	}
}

/* about */
.salty_vid_btn a .elementor-button-text{
	    color: #f0c100 !important;
}
.video-playing .salty_vid_btn a:after{
	background:#fff !important;
}
.video-playing .salty_vid_btn a{
	border-color:#fff !important;
}
.video-playing .count_main::before{
	background-color:#fff !important;
}
.video-playing .count_main::after{
	background-color:#fff !important;
}
.video-playing h2{
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.video-playing .elementor-counter .elementor-counter-number{
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
@media only screen and (max-width:1440px){
    body.home  .play_pause_vid a::before {
        width: 100px;
        height: 100px;
}
}

@media only screen and (max-width:1366px){
	body.home .vd_salty_inone .count_main::before {
		top:20px;	
		height:60%;
	}
	body.home .saltywatersports_text p{
		margin-bottom:1.6em;
	}
}
@media only screen and (max-width:1150px){
body.home .count_main {
    row-gap: 90px;
}
body.home .play_pause_vid a::before{
		top:0;
	}
	    body.home .play_pause_vid a::before {
        width: 80px;
        height: 80px;
	}

}
@media only screen and (max-width:1024px){
body.home .saltywatersports_text p br{
	display:none;
}
body.home .cont_text p {
    font-size: 10px !important;
	}
body.home .count_main {
        padding-top: 35px;
	}
	    body.home .count_main {
        row-gap: 70px;
	}
	body.home    .salty_video_main {
        height: 565px;
	}
}
@media only screen and (max-width:991px){
	body.home  .salty_vsec_main {
		padding-top: 300px;
	}
	    body.home .saltywatersports_text p {
         margin-bottom:15px;
			 }
	body.home .play_pause_vid{
		left:20px;
		top: -30px;
	}
	body.home .count_main {
		max-width: 390px;
		margin-left: auto;
		margin-right: auto;
	}
	body.home .count_main {
		padding-top: 65px;
	}
	body.home .vd_salty_inone.video-playing  .nomyu1 span,
	body.home .vd_salty_inone.video-playing  .nomyu1 p,
	body.home .vd_salty_inone.video-playing  .nomyu2 p,
	body.home .vd_salty_inone.video-playing  .nomyu2 span{
		color:#fff !important;
	}
	body.home .play_pause_vid a:focus,
	body.home .play_pause_vid a:active{
		background:none !important;
	}
		body.home .play_pause_vid a.pause::before {
		background-image: url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/pausepn.svg);
	}
	body.home .play_pause_vid a::before{
		background-image: url(https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/playButton.png);
	}
}
@media only screen and (max-width:912px){
    body.home .salty_vsec_main {
        padding-top: 430px;
}
		body.home .vd_salty_inone.video-playing  .nomyu1 span,
	body.home .vd_salty_inone.video-playing  .nomyu1 p,
	body.home .vd_salty_inone.video-playing  .nomyu2 p,
	body.home .vd_salty_inone.video-playing  .nomyu2 span{
		color:#000 !important;
	}
	body.home .vd_salty_inone .count_main::before,
	body.home .vd_salty_inone .count_main::after{
		background-color:#000 !important;
	}
	.video-playing .salty_vid_btn a {
    border-color: #000 !important;
}
}
@media only screen and (max-width:767px){
	body.home .nomyu1,
	body.home .nomyu2{
		flex-direction: row !important;
		flex-wrap: nowrap;
	}
	body.home .vd_salty_inone .count_main::before, 
	body.home .vd_salty_inone .count_main::after{
		display:block;
	}
	body.home .salty_vsec_main {
		padding-top: 550px;
	}

}
@media only screen and (max-width:640px){
	    body.home .salty_vsec_main {
        padding-top: 630px;
	}
}
@media only screen and (max-width:600px){
	body.home .salty_vsec_main {
		padding-top: 635px;
	}
	body.home .vd_salty_inone .count_main::before{
		height:70%;
	}

	body.home .play_pause_vid a::before {
		width: 50px;
		height: 80px;
	}
	body.home .play_pause_vid {
		left: 15px;
		top:0;
	}
}
@media only screen and (max-width:550px){
	body.home .salty_vsec_main {
		padding-top: 650px;
	}

}
@media only screen and (max-width:500px){
	body.home .salty_vsec_main {
		padding-top: 690px;
	}
	 body.home   .cont_text .elementor-counter-number-wrapper span {
        font-size: 28px;
	}
	body.home .count_main {
		max-width: 350px;
		row-gap: 50px;
	}
	body.home .vd_salty_inone .count_main::before {
        height: 65%;
	}

}
@media only screen and (max-width:400px){
	    body.home .salty_vsec_main {
        padding-top: 790px;
	}
}
@media only screen and (max-width:370px){
	    body.home .salty_vsec_main {
        padding-top: 830px;
	}
}
/* contact */
@media only screen and (max-width:1024px){
.social_icn{
	width:100%;
}
}

.boxareaSki {
	padding-bottom:50px;
	margin-bottom:50px;
	position:relative;
	border-bottom:1px dashed #000;
}
@media only screen and (max-width:1366px){
	.boxareaSki {
	padding-bottom:30px;
	margin-bottom:30px;
	}
}
@media only screen and (max-width:1150px){
	.elementor-page-371  .vhvh,
	.elementor-page-376 .vhvh{
        height: auto !important;
}	
}
@media only screen and (max-width:912px){
	.boxareaSki {
	margin-bottom:0px;	
	}
}







